## libdbix-class-schema-populatemore-perl 0.19

=== debian/changelog ===
libdbix-class-schema-populatemore-perl (0.19-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jan 2023 17:22:44 +0100

libdbix-class-schema-populatemore-perl (0.19-1) unstable; urgency=medium

  * Initial release (closes: #1029262).

 -- Mason James <mtj@kohaaloha.com>  Fri, 20 Jan 2023 19:28:50 +1300
