=== debian/control ===
Source: libdbix-class-schema-populatemore-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdatetime-format-sqlite-perl <!nocheck>,
                     libdatetimex-easy-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libdbix-class-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     libmodule-install-perl,
                     libmodule-pluggable-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libmoox-handlesvia-perl <!nocheck>,
                     libpath-class-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libsql-translator-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtype-tiny-perl <!nocheck>,
                     libyaml-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-schema-populatemore-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-schema-populatemore-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-Schema-PopulateMore
Rules-Requires-Root: no

Package: libdbix-class-schema-populatemore-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetimex-easy-perl,
         liblist-moreutils-perl,
         libmodule-pluggable-perl,
         libmoo-perl,
         libmoox-handlesvia-perl,
         libscalar-list-utils-perl,
         libtype-tiny-perl
Description: module providing an enhanced 'populate' method to DBIx::Class apps
 DBIx::Class::Schema::PopulateMore is a DBIx::Class::Schema component that
 provides an enhanced version of the builtin method "populate" in
 DBIx::Class::Schema. What it does is make it easier when you are doing a
 first time setup and need to insert a bunch of rows, like the first time you
 deploy a new database, or after you update it.
