=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Class-Schema-PopulateMore   .*/DBIx-Class-Schema-PopulateMore-v?@ANY_VERSION@@ARCHIVE_EXT@$
